<?xml version="1.0" encoding="utf-8"?>
<browserconfig><msapplication><tile><square70x70logo src="/img/icons/ms-icon-70x70.jpg"/><square150x150logo src="/img/icons/ms-icon-150x150.jpg"/><square310x310logo src="/img/icons/ms-icon-310x310.jpg"/><TileColor>#ffffff</TileColor></tile></msapplication></browserconfig>
